[Nepomuk] Virtuoso issues after upgrading

Alessandro Sivieri alessandro.sivieri at gmail.com
Thu Feb 11 11:57:55 CET 2010

Well, this error may be caused by the fact that (AFAIK) Nepomuk does not
work with Virtuoso 6.0; the two tested versions are 5.0.12 and then 6.1.0...

Sivieri Alessandro
alessandro.sivieri at gmail.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.kde.org/pipermail/nepomuk/attachments/20100211/6c99d98c/attachment.htm 

More information about the Nepomuk mailing list